uuid: a798d613-7334-4f3e-8da9-2fb8e427c690
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_news_thumbnail
field_name: field_news_thumbnail
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
